
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "连续运动", "连续运动\连续运动.csproj", "{461B37E2-0B19-4E8D-93AF-1260876CC2A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{461B37E2-0B19-4E8D-93AF-1260876CC2A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{461B37E2-0B19-4E8D-93AF-1260876CC2A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{461B37E2-0B19-4E8D-93AF-1260876CC2A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{461B37E2-0B19-4E8D-93AF-1260876CC2A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61C42E27-CE0B-4503-8B29-D68E8602CA6A}
	EndGlobalSection
EndGlobal
